<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('alumni_members', function (Blueprint $table) {
            $table->id();
            $table->string('alumni_name')->nullable();
            $table->string('alumni_photo')->nullable();
            $table->string('company_name')->nullable();
            $table->string('alumni_position')->nullable();
            $table->text('alumni_description')->nullable();
            $table->timestamps();
            $table->softDeletes();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('alumni_members');
    }
};
